-- 基础信息
base_info = {
	group_id = 247008006
}

-- DEFS_MISCS
local GroupId = 247008006
local point_id_list = {}
local MainGroupID = 247008001
local RegionID = 6001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 6001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = -0.042, y = 0.090, z = 160.041 } }
}

-- 触发器
triggers = {
	{ config_id = 1006001, name = "ENTER_REGION_6001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 6002, pos = { x = -3.977, y = 0.147, z = 167.709 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 6003, pos = { x = 4.108, y = 0.145, z = 167.655 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 6004, pos = { x = 0.003, y = 0.141, z = 168.599 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 6005, pos = { x = -7.154, y = 0.161, z = 166.493 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 2 },
	{ config_id = 6006, pos = { x = 7.067, y = 0.155, z = 166.053 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 2 },
	{ config_id = 6007, pos = { x = -8.373, y = 0.145, z = 163.772 }, rot = { x = 0.000, y = 110.000, z = 0.000 }, tag = 2 },
	{ config_id = 6008, pos = { x = 8.735, y = 0.150, z = 163.787 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, tag = 2 },
	{ config_id = 6009, pos = { x = -8.625, y = 0.140, z = 160.066 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 6010, pos = { x = 8.836, y = 0.148, z = 160.082 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 6011, pos = { x = 0.037, y = 0.155, z = 168.139 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 6012, pos = { x = -5.748, y = 0.166, z = 167.207 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 4 },
	{ config_id = 6013, pos = { x = 5.729, y = 0.140, z = 167.172 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 4 },
	{ config_id = 6014, pos = { x = -8.692, y = 0.148, z = 162.527 }, rot = { x = 0.000, y = 100.000, z = 0.000 }, tag = 4 },
	{ config_id = 6015, pos = { x = 8.859, y = 0.146, z = 162.533 }, rot = { x = 0.000, y = 260.000, z = 0.000 }, tag = 4 },
	{ config_id = 6016, pos = { x = -8.677, y = 0.142, z = 157.643 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 6017, pos = { x = 8.765, y = 0.141, z = 157.698 }, rot = { x = 0.000, y = 280.000, z = 0.000 }, tag = 4 },
	{ config_id = 6018, pos = { x = -5.699, y = 0.140, z = 152.975 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 4 },
	{ config_id = 6019, pos = { x = 5.658, y = 0.140, z = 152.891 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 4 },
	{ config_id = 6020, pos = { x = -0.061, y = 0.140, z = 152.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 6021, pos = { x = -7.177, y = 0.182, z = 167.223 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 6022, pos = { x = 7.103, y = 0.157, z = 167.226 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 8 },
	{ config_id = 6023, pos = { x = -7.174, y = 0.140, z = 152.872 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 8 },
	{ config_id = 6024, pos = { x = 7.026, y = 0.140, z = 152.950 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 6025, pos = { x = 0.128, y = 0.157, z = 167.471 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 6026, pos = { x = -0.070, y = 0.140, z = 152.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 6027, pos = { x = -8.152, y = 0.141, z = 160.045 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 8 },
	{ config_id = 6028, pos = { x = 8.224, y = 0.143, z = 160.010 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 8 },
	{ config_id = 6029, pos = { x = -8.046, y = 0.142, z = 155.980 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 8 },
	{ config_id = 6030, pos = { x = 7.922, y = 0.149, z = 163.419 }, rot = { x = 0.000, y = 240.000, z = 0.000 }, tag = 8 },
	{ config_id = 6031, pos = { x = 3.361, y = 0.140, z = 152.397 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 6032, pos = { x = -3.891, y = 0.166, z = 167.319 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
